/* News filter styles */
.news-page .view-filters {
  display: block;
  position: absolute;
  float: none;
  top: -100px;
  width: 100%;
  text-align: center;
}

.news-page .view-filters .views-submit-button {
  display: none;
}

.news-page .view-filters label {
  display: block;
}

.news-page .view-filters .form-type-radio {
  display: inline-block;
  margin-right: 10px;
}
.news-page .view-filters .form-type-radio input[type=radio] {
  display: none;
}
.news-page .view-filters .form-type-radio label {
  display: inline-block;
  cursor: pointer;
  line-height: 34px;
  user-select: none;
  font-size: 18px;
  text-transform: uppercase;
  max-width: 270px;
  width: 270px;
  padding: 4px 0;
}

/* Checked */
.news-page .view-filters .form-type-radio input[type=radio] + label {
  background: #FFFFFF;
}

/* Checked */
.news-page .view-filters .form-type-radio input[type=radio]:checked + label {
  background: #E30613;
  color: #FFFFFF;
}

/* Hover */
.news-page .view-filters .form-type-radio label:hover {
  text-decoration: underline;
}

/* Disabled */
.news-page .view-filters .form-type-radio input[type=radio]:disabled + label {
  background: gray;
  color: #FFFFFF;
}

@media (max-width: 768px) {
  .news-page .view-filters {
    top: -150px;
    width: 50%;
    left: calc(50% - 135px);
  }
  .news-page .view-filters .form-type-radio label {
    margin-bottom: 10px;
  }
}

.news-brick {
  padding: 0;
}

.news-brick .title-body, .news-brick .body-title {
  top: calc(100%);
}

.news-brick .title-body .field-content a {
  display: block;
}

.news-brick .news-brick__title {
  max-width: 100%;
  width: 100%;
  padding: 30px 30px 15px 30px;
  background-color: rgba(0, 0, 0, 0.5);
  margin-bottom: 0;
}

.other-news-slider .slick-track .tadamnews-brick{
  padding: 0;
}

.tadamnews-brick .news-brick__title {
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.5);
  margin-bottom: 0;
}

.news-brick:hover .news-brick__title {
  background-color: transparent;
}

.news-brick__content {
  padding: 0 30px;
}

.news-brick__title:after {
  position: inherit;
  margin-top: 11px;
}

.news-brick__date {
  font-size: 20px;
}

/* Custom popup */
.form-block-careers.custom-popup {

}

.form-block-careers.custom-popup .form-type-checkbox label {
  display: inline;
}

.form-block-careers.custom-popup .captcha {
  float: none;
  height: auto;
}

.form-block-careers.custom-popup .form-actions {
  float: none;
  margin: 0 auto;
  text-align: center;
}

.form-block-careers.custom-popup .required-description {
  font-size: 100%;
}

.brand-tabs .view-header .tab-nav__title.custom-popup-opener {
  background-color: #000000;
  color: #FFFFFF;
}
.brand-tabs .view-header .tab-nav__title.custom-popup-opener:after {
  display: none;
}

/* Hide tabs */
.brand-content .tab-content.disabled {
  display: none;
}

@media (min-width: 768px) {
  .news-slider__item:first-child .news-brick__title {
    max-width: 100%;
  }
}
